StartupEvents.registry('block', event => {
  event.create('fish_bag')
    .displayName('Bag of Fish')
    .soundType('wool')
    .hardness(0.8)
    .resistance(0.8)
	.tagBlock('forge:storage_blocks')
    .requiresTool(false)
})

StartupEvents.registry('item', event => {
  event.create('fish_pack')
    .displayName('Fish Pack')
})